<bugID>1268627<Summary>[e10s] Beta 47 A/B experiment</Summary><Description>This bug is to track the e10s experiment that's been running on Beta 47, and to eventually terminate it when decided (thus closing this bug).

The experiment started on beta 1, using the system add-on. It's running at a 50% split on test/control, and the following eligibility filters are present:
 - no add-ons
 - no accessibility (windows and osx)
 - no RTL languages
 - no GTK &gt;= 3.20

This yields approximately 20% of the beta user base in the test group.

https://wiki.mozilla.org/Electrolysis/Experiments</Description></bugID>